Phoronix: NVIDIA Blob Has Security Hole, Again

Another security problem has crept up with NVIDIA's binary blob display driver for their GeForce and Quadro graphics cards. When the NVIDIA Linux display driver is installed with Gentoo Linux, poor file permissions are used with /dev/nvidia*, which could result in compromised software or even damage to your NVIDIA hardware.

http://www.phoronix.com/scan.php?pag...item&px=NjAwMQ